@import url('/source/fonts/din-pro/stylesheet.css');

@media (min-width: 1680px) {
.container {
    max-width: 1320px!important;
}
}

.rshb-background {
    background-color: #a4cb00;
}

.rshb-layout {
    margin-left: auto;
    margin-right: auto;
    max-width: 1920px;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.6);
}

.rouble {
    font-family: PT Sans!important;
    font-size: 0.9em;
}

.confirm-footer {
    width: 100%;
    height: 120px;
}

@media (max-width: 1679px) {
.confirm-footer {
    height: 100px;
}
}

@media (max-width: 991px) {
.confirm-footer {
    height: 60px;
}
}

@media (max-width: 767px) {
.confirm-footer {
    display: none;
}
}

.confirm-divider {
    background-color: #ffffff;
    border-radius: 7px 7px 0 0;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-divider {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-divider {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-divider {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-divider {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-divider_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-divider_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-divider_inner {
    padding: 0;
}
}

.confirm-divider hr {
    width: 100%;
    height: 1px;
    border: none;
    background-color: #DFDFDF;
    margin: 0;
}

.confirm-result {
    background-color: #ffffff;
    border-radius: 7px 7px 0 0;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-result {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-result {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-result {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-result {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-result_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-result_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-result_inner {
    padding: 0;
}
}

.confirm-result_icon {
    width: 59px;
    height: 59px;
    margin: 80px auto 35px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: auto;
    display: block;
}

@media (max-width: 991px) {
.confirm-result_icon {
    margin: 50px auto 30px;
}
}

@media (max-width: 767px) {
.confirm-result_icon {
    margin: 40px auto 30px;
}
}

.confirm-result_icon.good-icon {
    background-image: url(../i/confirm/icon-good.svg);
}

.confirm-result_icon.bad-icon {
    background-image: url(../i/confirm/icon-bad.svg);
}

.confirm-result p {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 70px;
}

@media (max-width: 1679px) {
.confirm-result p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p {
    font-size: 20px;
    margin-bottom: 60px;	
}
}

@media (max-width: 767px) {
.confirm-result p {
    font-size: 16px;
    margin-bottom: 50px;	
}
}

.confirm-result p.green-bold-text {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #a4cb00;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-result p.green-bold-text {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p.green-bold-text {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-result p.green-bold-text {
    font-size: 16px;
}
}

.confirm-result p.red-bold-text {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.73;
    letter-spacing: normal;
    text-align: center;
    color: #EB2B2B;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-result p.red-bold-text {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-result p.red-bold-text {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-result p.red-bold-text {
    font-size: 16px;
}
}

.confirm-header {
    background-color: transparent;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

.rshb-header {
    margin-top: 50px;
    margin-bottom: 60px;
    margin-left: -15px;	
    margin-right: -15px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.rshb-header {
    margin-top: 40px;
    margin-bottom: 50px;    
}
}

@media (max-width: 991px) {
.rshb-header {
    margin-top: 30px;
    margin-bottom: 40px;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
}

@media (max-width: 767px) {
.rshb-header {
    margin-top: 20px;
    margin-bottom: 25px;
    margin-left: 0px;	
    margin-right: 0px;	
}
}

.rshb-logo {
    width: 328px;
}

@media (max-width: 1679px) {
.rshb-logo {
    width: 284px;
}
}

@media (max-width: 991px) {
.rshb-logo {
    width: 219px;
}
}

@media (max-width: 767px) {
.rshb-logo {
    width: 128px;
}
}

.rshb-phrase p.phrase-head {
    font-family: DIN Pro;
    font-size: 25px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #000000;
    text-transform: uppercase;
    margin-top: 9px;
    margin-left: 152px;
    margin-bottom: 0px;
    opacity: 1!important;
}

@media (max-width: 1679px) {
.rshb-phrase p.phrase-head {
    font-size: 22px;
    margin-left: 126px;
}
}

@media (max-width: 1199px) {
.rshb-phrase p.phrase-head {
    margin-left: 52px;
}
}

@media (max-width: 991px) {
.rshb-phrase p.phrase-head {
    font-size: 18px;
    margin-top: 4px;
    margin-left: 0px;
}
}

@media (max-width: 767px) {
.rshb-phrase p.phrase-head {
    font-size: 12px;
    margin-top: 2px;
    margin-left: 0px;
}
}

.confirm-main-banner {
    width: 100%;    
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;	
    position: relative;
    background-color: #F8F8F8;
}

@media (max-width: 1679px) {
.confirm-main-banner {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-main-banner {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-main-banner {
    max-width: 100%;
}
}

.confirm-main-banner h3 {
    font-family: DIN Pro;
    font-size: 34px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #a4cb00;
    margin-top: 25px;
    margin-bottom: 10px;
    white-space: nowrap;
}

@media (max-width: 1679px) {
.confirm-main-banner h3 {
    font-size: 34px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner h3 {
    font-size: 34px;
    margin-top: 25px;
    margin-bottom: 10px;    
}
}

@media (max-width: 991px) {
.confirm-main-banner h3 {
    font-size: 24px;
    margin-top: 25px;
    margin-bottom: 5px;    
}
}

@media (max-width: 767px) {
.confirm-main-banner h3 {
    font-size: 20px;
    margin-top: 15px;
    margin-bottom: 0px;    
}
}

.confirm-main-banner p {
    font-family: DIN Pro;
    font-size: 16px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.24;
    letter-spacing: normal;
    color: #A5A5A5;
    margin-top: 0px;
    margin-bottom: 0px;
    opacity: 0.6;
    white-space: nowrap;
}

@media (max-width: 1199px) {
.confirm-main-banner p {
    font-size: 16px;
}
}

@media (max-width: 991px) {
.confirm-main-banner p {
    font-size: 14px;
    white-space: normal;
}
}

@media (max-width: 767px) {
.confirm-main-banner p {
    font-size: 14px;
}
}

.confirm-main-banner .center-usp {
    margin-left: 25px;
}

@media (max-width: 991px) {
.confirm-main-banner .center-usp {
    margin-left: 15px;
}
}

@media (max-width: 767px) {
.confirm-main-banner .center-usp {
    margin-left: 0px;
}
}

.confirm-main-banner_content {
    padding: 25px 60px 50px 65px;
}

@media (max-width: 1679px) {
.confirm-main-banner_content {
    padding: 25px 30px 50px 35px;
}
}

@media (max-width: 1199px) {
.confirm-main-banner_content {
    padding: 25px 20px 50px 10px;
}
}

@media (max-width: 991px) {
.confirm-main-banner_content {
    padding: 20px 10px 40px 20px;
}
}

@media (max-width: 767px) {
.confirm-main-banner_content {
    padding: 20px 0px 40px 0px;
}
}

.confirm-main-banner_content-usps {
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;    
}

.confirm-contacts {
    background-color: #ffffff;
    border-radius: 0 0 7px 7px;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-contacts {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-contacts {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-contacts {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-contacts {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-contacts_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-contacts_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-contacts_inner {
    padding: 0;
}
}

.confirm-contacts h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 80px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h2 {
    font-size: 24px;
    margin-top: 50px;	
}
}

@media (max-width: 767px) {
.confirm-contacts h2 {
    font-size: 20px;
    margin-top: 40px;		
}
}

.confirm-contacts h3 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 50px;
    margin-bottom: 30px;
}

@media (max-width: 1679px) {
.confirm-contacts h3 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h3 {
    font-size: 24px;
    margin-top: 30px;
    margin-bottom: 15px;	
}
}

@media (max-width: 767px) {
.confirm-contacts h3 {
    font-size: 20px;
}
}

.confirm-contacts h3 a {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;	
}

.confirm-contacts h3 a:hover, .confirm-contacts h3 a:focus, .confirm-contacts h3 a:active  {
    color: #242629;
    text-decoration: none;	
}

@media (max-width: 1679px) {
.confirm-contacts h3 a {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-contacts h3 a {
    font-size: 24px;
}
}

@media (max-width: 767px) {
.confirm-contacts h3 a {
    font-size: 20px;
}
}

.confirm-contacts p {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts p {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-contacts p {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-contacts p {
    font-size: 16px;
}
}

.confirm-contacts p a {
    font-family: Proxima Nova;
    font-size: 26px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #242629;
    margin-top: 0px;
    margin-bottom: 0px;
    text-decoration: none;	
}

.confirm-contacts p a:hover, .confirm-contacts p a:focus, .confirm-contacts p a:active {
    color: #242629;
    text-decoration: none;	
}

@media (max-width: 1679px) {
.confirm-contacts p a {
    font-size: 24px;
}
}

@media (max-width: 991px) {
.confirm-contacts p a {
    font-size: 20px;
}
}

@media (max-width: 767px) {
.confirm-contacts p a {
    font-size: 16px;
}
}

.confirm-contacts p.disclaimer {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #AFAFAF;
    margin-top: 10px;
    margin-bottom: 0px;
}

@media (max-width: 1679px) {
.confirm-contacts p.disclaimer {
    font-size: 18px;
}
}

@media (max-width: 991px) {
.confirm-contacts p.disclaimer {
    font-size: 16px;
}
}

@media (max-width: 767px) {
.confirm-contacts p.disclaimer {
    font-size: 14px;
}
}

.confirm-contacts_social {
    margin-top: 55px;
    margin-bottom: 100px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: center;
    justify-content: center;
}

@media (max-width: 1679px) {
.confirm-contacts_social {
    margin-bottom: 100px;
}
}

@media (max-width: 991px) {
.confirm-contacts_social {
    margin-top: 35px;
    margin-bottom: 60px;
}
}

@media (max-width: 767px) {
.confirm-contacts_social {
    margin-top: 25px;
    margin-bottom: 50px;
}
}

.confirm-contacts_social a {
    margin-right: 10px;
    display: block;
    text-decoration: none;
    color: #242629;
    width: 46px;
    height: 46px;
}

@media (max-width: 991px) {
.confirm-contacts_social a {
    width: 30px;
    height: 30px;
}
}

.confirm-contacts_social a:last-child {
    margin-right: 0px;
}

.dynamic-content {
    display: none;
}

.confirm-request {
    background-color: #ffffff;
    border-radius: 7px 7px 0 0;
    max-width: 1320px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-request {
    max-width: 1140px;
}
}

@media (max-width: 1199px) {
.confirm-request {
    max-width: 960px;
}
}

@media (max-width: 991px) {
.confirm-request {
    max-width: 720px;
}
}

@media (max-width: 767px) {
.confirm-request {
    max-width: 100%;
    border-radius: 0;
}
}

.confirm-request_inner {
    padding: 0 75px;
}

@media (max-width: 1679px) {
.confirm-request_inner {
    padding: 0 15px;
}
}

@media (max-width: 767px) {
.confirm-request_inner {
    padding: 0;
}
}

.confirm-request h2 {
    font-family: Proxima Nova;
    font-size: 30px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
    margin-top: 85px;
    margin-bottom: 55px;
}

@media (max-width: 1679px) {
.confirm-request h2 {
    font-size: 28px;
}
}

@media (max-width: 991px) {
.confirm-request h2 {
    font-size: 24px;
    margin-top: 55px;
}
}

@media (max-width: 767px) {
.confirm-request h2 {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: 35px;
}
}

.confirm-request_form {
    margin-top: 0px;
    margin-bottom: 80px;
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
}

@media (max-width: 1679px) {
.confirm-request_form {
    margin-top: 0px;
    margin-bottom: 80px;
}
}

@media (max-width: 991px) {
.confirm-request_form {
    margin-top: 0px;
    margin-bottom: 60px;
}
}

.confirm-request_form h3 {
    font-family: Proxima Nova;
    font-size: 24px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 10px;
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
.confirm-request_form h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;

}
}

/*.confirm-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: -9px;
    left: 19px;
    padding: 0px 2px;
    z-index: 1;
    background-color: #ffffff;
}*/

.confirm-request_form .title-input-field {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    margin-bottom: 0px;
    position: absolute;
    top: 12px;
    left: 21px;
    padding: 0;
    z-index: 0;
    background-color: #ffffff;
    transform: translateY(0) scale(1);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.confirm-request_form .title-input-field.atop-title-field {
    padding: 0px 2px;
    z-index: 1;
    transform: translateY(-21px) scale(0.7);
    transform-origin: left top;
    transition: transform .2s ease-in;
}

.confirm-request_form .error-input-field {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #c12e2e;
    margin-bottom: 0px;
    position: absolute;
    top: 36px;
    left: 21px;
    padding: 0 2px;
    z-index: 1;
    background-color: #ffffff;
    display: none;
}

.confirm-request_form .body-input-field {
    border-radius: 10px;
    border: solid 1px #818181;
    background-color: transparent;
    position: relative;
    margin-bottom: 30px;
    padding: 0px;
}

.confirm-request_form .input-field {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.confirm-request_form .input-field:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.confirm-request_form .input-field:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.confirm-request_form-input {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.confirm-request_form select.input-field {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.confirm-request_form select.input-field option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #818181;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.confirm-request_form .body-input-field span.arrow {
    display: block;
    position: absolute;
    width: 12px;
    height: 7px;
    background: url(../i/icon-arrow.svg) 0 0 no-repeat;
    background-size: 100%;
    top: 50%;
    right: 21px;
    transform: translateY(-50%);
}

select::-ms-expand {
    display: none;
}

.check_bot {
    position: absolute;
    left: -2000em;
}

optgroup {
    display: none;
}

.confirm-request_button {
    margin-top: 0px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 1199px) {
.confirm-request_button {
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 991px) {
.confirm-request_button {
    margin-top: 0px;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-align: center;
    align-items: center;
}
}

@media (max-width: 767px) {
.confirm-request_button {
    -ms-flex-direction: column;
    flex-direction: column;
}
}

.confirm-request_button .btn-success {
    font-family: Proxima Nova;
    font-size: 19px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: normal;
    border-radius: 6px;
    background-color: #FFC805;
    border-color: #FFC805;
    color: #000000;
    padding: 12px 23px 11px 23px;
    box-shadow: none;
}

@media (max-width: 991px) {
.confirm-request_button .btn-success {
    font-size: 19px;
}
}

@media (max-width: 767px) {
.confirm-request_button .btn-success {
    font-size: 15px;
    padding: 11px 18px 11px 18px;
}
}

.confirm-request_button .btn-success:hover, .confirm-request_button .btn-success:focus, .confirm-request_button .btn-success:active {
    color: #000000;
    border-radius: 6px;
    background-color: #deae05!important;
    border-color: #deae05!important;
    box-shadow: none!important;
}

.confirm-request_button p {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    max-width: 520px;
}

@media (max-width: 1199px) {
.confirm-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 991px) {
.confirm-request_button p {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 767px) {
.confirm-request_button p {
    font-size: 15px;
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
}

.confirm-request_button a {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    margin-top: 30px;
    margin-bottom: 0px;
    border-bottom: 1px dashed #000000;
    text-decoration: none;
}

.confirm-request_button a:hover, .confirm-request_button a:focus, .confirm-request_button a:active  {
    color: #000000;
    margin-top: 0px;
    text-decoration: none;
}

@media (max-width: 991px) {
.confirm-request_button a {
    font-size: 14px;
}
}

@media (max-width: 767px) {
.confirm-request_button a {
    font-size: 15px;
}
}

.required-star {
    color: #ef0000;
}

.confirm-request_form .officelist {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: transparent;
    border: none;
    max-width: 100%;
    width: 100%;
    height: 42px;
    padding: 11px 21px 11px;
}

.confirm-request_form .officelist:focus {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.confirm-request_form .officelist:invalid {
    box-shadow: none!important;
    border: none!important;
    outline: none!important;
}

.confirm-request_form select.officelist {
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    position: relative;
    z-index: 1;
    cursor: pointer;
}

.confirm-request_form select.officelist option {
    text-align: left;
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    background-color: #ffffff;
    border: none;
    max-width: 100%;
    width: 100%;
}

.confirm-request_form-agreement label {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
    margin-right: auto;
    max-width: 540px;
}

@media (max-width: 1199px) {
.confirm-request_form-agreement label {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 991px) {
.confirm-request_form-agreement label {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 20px;
}
}

@media (max-width: 767px) {
.confirm-request_form-agreement label {
    margin-top: 15px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
}

.confirm-request_form-agreement .agreement-checkbox {
    display: none;
}

.confirm-request_form-agreement .agreement-checkbox+.agreement-text:before {
    border-radius: 2px;
    position: absolute;
    top: 3px;
    left: 0;
    width: 13px;
    height: 13px;
    background: #ffffff;
    content: '';
    cursor: pointer;
    border: solid 1px #818181;
}

@media (max-width: 767px) {
.confirm-request_form-agreement .agreement-checkbox+.agreement-text:before {
    top: 2px;
}
}

.confirm-request_form-agreement .agreement-checkbox+.agreement-text.red-agreement:before {
    border: solid 1px #c12e2e;
}

.confirm-request_form-agreement .agreement-checkbox:checked+.agreement-text:before {
    background-color: rgba(255, 255, 255, 0.5);
    background-image: url(../i/confirm/form-arrow.svg);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border: none;
}

.confirm-request_form-agreement .agreement-checkbox+.agreement-text {
    font-family: Proxima Nova;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #000000;
    padding-left: 21px;
    position: relative;
    display: inline-block;
}

@media (max-width: 991px) {
.confirm-request_form-agreement .agreement-checkbox+.agreement-text {
    font-size: 14px;
}
}

@media (max-width: 767px) {
.confirm-request_form-agreement .agreement-checkbox+.agreement-text {
    font-size: 15px;
        display: inline;
}
}

.confirm-request_form-agreement .error-text {
    font-family: Proxima Nova;
    font-size: 12px;
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.23;
    letter-spacing: normal;
    color: #c12e2e;
    margin: 5px 0 0;
    display: none;
}

.confirm-request_form .ask {
    position: absolute;
    width: 15px;
    height: 15px;
    background-image: url(../i/confirm/ask-icon.svg);
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    top: 13px;
    right: 14px;
}

.modal {
    font-family: Proxima Nova;
}

.modal .btn, .modal .close {
    box-shadow: none!important;
    outline: none!important;
}